/* =Services
-------------------------------------------------------------- */

ul#services-list {
    margin: 0;
    padding: 30px 5% 50px;
    list-style: none;
}
ul#services-list li {
    padding: 50px 0;
}
.service-list-wrapper {
    position: relative;
    padding-top: 42%;
}
.service-thumb-wrapper {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: calc(50% - 40px);
	background-image: url('../img/services-odd-gradient.jpg');
	background-size: 100% 100%;
}
ul#services-list li:nth-child(even) .service-thumb-wrapper {
    left: auto;
	right: 0px;
	background-image: url('../img/services-even-gradient.jpg');
}
a.service-thumb {
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    display: block;
	background-size: cover;
}
ul#services-list li:nth-child(even) a.service-thumb {
	margin-left: 30px;
}
a.service-thumb img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
}
.service-list-text-wrapper {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: calc(50% - 40px);
}
ul#services-list li:nth-child(even) .service-list-text-wrapper {
    left: 0px;
    right: auto;
}
.service-list-text-table {
    display: table;
    width: 100%;
    height: 100%;
}
.service-list-text-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
	vertical-align: middle;
}
ul#services-list li h2 {
    font-size: 26px;
    margin: 0 0 30px;
}
ul#services-list li h2 a {
	color: #58595b;
}
ul#services-list li p {
    margin: 0 0 20px;
    font-size: 18px;
    line-height: 28px;
}
.service-list-link-button-wrapper {
	margin: 40px 0 0;
	text-align: right;
}
